body{
	background-color: white;
}
.footwrap{background:#fff;}
.nav_ej{background:#00a8e8;width: 100%;max-width: 1920px;min-width: 1024px;height: 50px;position: relative;}
.ej{display: block;width: 100%;overflow: hidden;}
.nav_ej .ejMain{width: 600px;margin:0 auto;}
.nav_ej .ejMain .maxej>li{float: left;width: 199px;height: 50px;border-right: 1px solid #189cca;}
.nav_ej .ejMain .maxej>li.first{border-left: 1px solid #189cca;width: 198px;}
.nav_ej .ejMain .maxej>li:hover{background:#ffa200;border-right: 1px solid #ffa200;}
.nav_ej .ejMain .maxej>li.current{background:#ffa200;}
.nav_ej .ejMain .maxej>li.first:hover{border-left: 1px solid #189cca;border-right: 1px solid #189cca;}
.nav_ej .ejMain .maxej>li a{display: block;width: 100%;height: 100%;font:14px Arial;color: #fff;line-height: 50px;text-align: center;}
.nav_ej .ejMain .maxej .sanji_nav{position: absolute;width: 100%;max-width: 1920px;min-width: 1024px;height: 50px;background: #ffa200;left:0;top:50px;display: none;}
.nav_ej .ejMain .maxej div.current{display: block;}
.nav_ej .ejMain .maxej .sanji_nav ul{width: 600px;margin:0 auto;padding-top: 8px;height: 34px;background: url(/enphone/public/images/bfty/bg2.png) no-repeat right 17px;}
.nav_ej .ejMain .maxej .sanji_nav li{float: left;width: 111px;height: 34px;background: url(/enphone/public/images/bfty/bg2.png) no-repeat left center;}
.nav_ej .ejMain .maxej .sanji_nav li:hover{background: #ffb940;}
.nav_ej .ejMain .maxej .sanji_nav li a{font:12px Arial;color: #fff;line-height: 34px;}
.nav_ej .ejMain .maxej .sanji_nav li.last{width: 65px;}
.nav_ej .ejMain .maxej .sanji_nav li.current{background: #ffb940;}
.nav_ej .ejMain .maxej .sanji_nav li.last:hover{background: #ffb940;}
.xnav{width: 600px;height: 42px;padding: 23px 0px 10px 0px;border-bottom: 1px solid #d0d2d1;margin-bottom: 50px;position: relative;}
.main{width: 600px;background-color: #F7F7F7;margin-top: 120px;}
.xnav .img {/* width: 520px; */height: 37px;float: left;background: url(/enphone/public/images/location.png) no-repeat left center;font: 18px Arial;color: #00a8e8;padding-left: 45px;line-height: 37px;font-weight: bold;position: absolute;left: 0;text-transform: uppercase;}
.xnav span {height: 45px;text-align: right;color: #767676;font: 12px '微软雅黑';line-height: 45px;float: right;position: absolute;right: 0;
}
.xnav span .current {cursor: default;color: #00a8e8;}
.bigFor{width: 600px;margin:0 auto;overflow: hidden;}
.jz{width: 600px;height: 39px;margin:0 auto;}
.more{width: 600px;margin:30px auto 0;height: 39px;background: url(/enphone/public/images/bfty/more.png) no-repeat left center;}
.more:hover{background: url(/enphone/public/images/bfty/moreh.png) no-repeat left center;}
.end{background: url(/enphone/public/images/bfty/end.png) no-repeat left center;width: 600px;margin:30px auto 0;height: 39px;display: none;}
.zymain{width: 600px;overflow: hidden;padding-bottom: 59px;border-bottom: 1px dashed #d2d2d2;margin: 0 auto;}
.dlb{width: 1000px;height: 422px;margin:20px auto;}
.dlb .left{width: 810px;height: 421px;float: left;}
.dlb .right{width: 178px;height: 421px;float: right;position: relative;}
.dlb .left ul{width: 810px;height: 421px;position: relative;}
.dlb .left ul li{width: 810px;height: 421px;left: 0px;top:0px;position: absolute;display: none;}
.dlb .left ul li.current{display: block;}
.dlb .left ul li a{width: 810px;height: 421px;display: block;}
.dlb .left ul li a img{width: 100%;height: 100%;}
.dlb .left ul li p{width: 784px;height: 39px;position: absolute;left:0px;bottom: 0px;background: url(/enphone/public/images/bfty/bg.png) no-repeat center center;font:14px Arial;color: #fff;line-height: 39px;padding-left:26px;}
.boxLeft ul li.current{display: block;}
.dlb .right .box{width: 178px;height: 381px;position: relative;overflow: hidden;}
.dlb .right ul{width: 178px;height:auto;position: absolute;left:0px;top:0px;}
.dlb .right ul li{width: 178px;height: 93px;margin-bottom: 3px;position: relative;}
.dlb .right ul li div.wz{width: 160px;height: 87px;border:3px solid #fda813;display: none;position: absolute;left:0px;top:0px;}
.dlb .right ul li div.current{display: block;}
/*.dlb .right ul li .wz{width: 100px;height: 20px;position: absolute;left:0;top:0;background: red;}*/
.dlb .right ul li a{width: 100%;height: 100%;display: block;}
.dlb .right ul li a img{width:100%;height:100%;display: block;}
.dlb .right .rowt{width: 178px;height: 10px;background: url(/enphone/public/images/bfty/row1.png) no-repeat center center;margin-bottom: 10px;cursor: pointer;}
.dlb .right .rowb{width: 178px;height: 10px;background: url(/enphone/public/images/bfty/row2.png) no-repeat center center;position: absolute;left: 0px;bottom: 0px;cursor: pointer;}
.dlb .right .rowt:hover{background: url(/enphone/public/images/bfty/row1h.png) no-repeat center center;}
.dlb .right .rowb:hover{background: url(/enphone/public/images/bfty/row2h.png) no-repeat center center;}
p{margin:0 auto;max-width: 600px;font: 24px Arial;}
.atc1{width: 600px;overflow: hidden;}
.atc1 h2{width: 600px;font:24px Arial;color:#ffa200;font-weight: bold;height: 36px;}
.atc1 p{max-width: 600px;font:24px Arial;line-height: 22px;text-align: justify;}
.atc2{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}
.atc3n{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}
.atc4{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}
.atc5{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}
.atc6{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}

.atc7{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*//*margin-bottom: 30px;*/}
.atc8{width: 600px;margin-top:28px;overflow: hidden;padding-bottom: 30px;margin-bottom: 30px;margin-bottom: 30px;border-bottom: 1px dashed #d1d1d1;}
.atc9{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*/}
.atc10{width: 600px;margin-top:28px;overflow: hidden;/*padding-bottom: 30px;*/}
.atc2 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/loc.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc3n h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p1.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc4 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p2.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc5 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p3.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc6 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p4.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc7 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p5.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc8 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p6.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc9 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p7.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.atc10 h3{width: 980px;font:16px Arial;color:#ffa200;background: url(/enphone/public/images/bfty/p8.png) no-repeat left top;padding-left: 30px;font-weight: bold;height: 36px;}
.dlb .bx-wrapper .bx-pager{display: none;}
.bx-wrapper .bx-controls-direction a{width: 178px;height: 10px;left:50%;margin-left:-89px;}
.bx-wrapper .bx-controls-direction a.bx-prev{top:0px;background: url(/enphone/public/images/bfty/row1.png) no-repeat center center;}
.bx-wrapper .bx-controls-direction a.bx-next{top:405px;background: url(/enphone/public/images/bfty/row2.png) no-repeat center center;}
.bx-wrapper .bx-controls-direction a.bx-prev:hover{top:0px;background: url(/enphone/public/images/bfty/row1h.png) no-repeat center center;}
.bx-wrapper .bx-controls-direction a.bx-next:hover{top:405px;background: url(/enphone/public/images/bfty/row2h.png) no-repeat center center;}
.second_nav_ul>li .third_nav ul li:hover{background: url(/enphone/public/images/bfty/bg1.png) no-repeat center center;}
/**基本情况**/
.headerBanner{width: 100%;max-width: 1920px;min-width: 1024px;height: 664px;background: url(/enphone/public/images/bfty/bannernn.jpg) no-repeat center center;}
.bftyzdjs{width: 600px;border-bottom: 1px dashed #4d4d4d;font:24px Arial;color:#4d4d4d;line-height: 34px;text-align: justify;padding-bottom: 30px;margin-bottom:30px;}
/**基本情况**/
/**美食**/
.msMain{width: 600px;margin:0 auto;overflow: hidden;}
.msMain .dec{font-size:24px;width: 600px;padding-bottom:40px;border-bottom: 1px dashed #4d4d4d;color:#4d4d4d;line-height: 36px;text-align: justify;}
.msMain .list{width: 600px;overflow: hidden;margin: 0 auto;}
.msMain .list ul{width: 600px;overflow: hidden;position: relative;margin-top: 50px;}
.msMain .list ul li{width:300px;height: 256px;float: left;margin-bottom: 20px;position: relative;}
.msMain .list ul li.last{margin-right: 0px;}
.msMain .list ul li a{width: 280px;height: 256px;display: block;}
.msMain .list ul li a img{width: 100%;height: 100%;}
.msMain .list ul li a p{width: 280px;height:48px;color: #5a5a5a;text-align: center;position: absolute;left: 0px;bottom: -1px;background-color:white;font:22px Arial;line-height: 48px;}
.msMain .list ul li:hover a p{background:#ffa200;color: #fff;}
.msMain .list ul .jz{position: absolute;left:0px;bottom: 0px;}
.msMain .list ul .jz .more{margin:0 auto;}
.msMain .list ul .jz .end{margin:0 auto;}
.msMain .msList{width: 600px;height: 264px;display: block;}
.msMain .msList .left{width: 600px;float: left;}
.msMain .msList .left img{width: 100%;height:100%;}
.msMain .msList .right{width: 580px;float: right;border-bottom: 1px dashed #4d4d4d;}
.msMain .msList .right h2{width: 614px;height: 34px;font:18px Arial;color:#ffa200;text-transform: uppercase;font-weight: bold;}
.msMain .msList .right p{width: 580px;font:24px Arial;color:#4d4d4d;line-height:36px;overflow: hidden;text-align: justify;margin: 30px -10px;}
.msMain .msList .right .jl{width: 600px;padding-left: 46px;background: url(/enphone/public/images/bfty/foodconfig.png) no-repeat left center;}
.msMain .msList .right .jl b{width: 160px;height: 40px;display: inline-block;font-weight: bold;font:18px Arial;color:#ffa200;line-height: 40px;}
.msMain .msList .right .jl p{display: block;width: 398px;font: 12px Arial;color: #4d4d4d;line-height: 18px;float: right;height: auto;padding-top: 14px;}
/**美食**/
/*golfcss*/
.atc3{margin-top: 10px;width:600px;font-size: 10px;}
.atc3 span{padding-left: 25px;}
.atc3 .xxdec{width:972px;height: 22px;padding-left:26px;}
.atc3 .xxdec b{display: inline-block;font:14px Arial;color:#ffa200;font-weight: bold;}
.atc3 .xxdec span{display: inline-block;font:12px Arial;}
.atc3 .xxdec1{background: url(/enphone/public/images/bfty/address.png) no-repeat left center;}
.atc3 .xxdec2{background: url(/enphone/public/images/bfty/mobile.png) no-repeat left center;}
.atc3 .xxdec3{background: url(/enphone/public/images/bfty/ll.png) no-repeat left center;}
.atc3 .xxdec4{background: url(/enphone/public/images/bfty/h3.png) no-repeat left center;}
.atc3 .xxdec5{background: url(/enphone/public/images/bfty/h4.png) no-repeat left center;}
/*golfcss*/
/*活动页面css*/
.mainHd{width: 600px;overflow: hidden;margin:0 auto; padding-top:50px;}
.mainHd .xnav{width: 600px;height: 42px;padding:23px 0px 10px 0px;border-bottom: 1px solid #d0d2d1;margin-bottom: 50px;}
.mainHd .xnav .img{width: 325px;height: 37px;float: left;background: url(/enphone/public/images/location.png) no-repeat left center;font:18px Arial;color:#00a8e8;padding-left: 45px;line-height: 37px;font-weight: bold;}
.mainHd .xnav span{width: 630px;height:44px;text-align: right;color: #767676;font:14px '微软雅黑';line-height: 44px;float: right;}
.mainHd .xnav span a:hover{color: #00a8e8;}
.mainHd .xnav span .current{cursor:default;color: #00a8e8;}
.mainHdShow{width: 600px;overflow: hidden;margin:0 auto;padding-top: 40px;}
.mainHdShow ul{width: 600px;overflow: hidden;}
.mainHdShow ul li{width: 600px;}
.mainHdShow ul li a{width: 600px;height:310px;display: block;color: #5a5a5a;background: #f1f1f1; -webkit-transition-property: background-color;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: easeIn;}
.mainHdShow ul li a:hover{color: #fff;background-color: #ffa200;}
.mainHdShow ul li a .img{width: 600px;height:310px;float: left;overflow: hidden;}
.mainHdShow ul li a .img img{width: 100%;height:100%;float: left;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;}
.mainHdShow ul li a .img img.current{transform:scale(1.1) rotate(0deg);-webkit-transform:scale(1.1) rotate(0deg);-o-transform:scale(1.1) rotate(0deg);-moz-transform:scale(1.1) rotate(0deg);-ms-transform:scale(1.1) rotate(0deg);}
.mainHdShow ul li a .wzMs{width: 600px;float: left;margin-bottom: 30px;}
.mainHdShow ul li a .wzMs h2{width: 600px;height:86px;color: #ffa200;font:18px Arial;font-weight: bold;line-height: 86px;margin-left: 20px;}
.mainHdShow ul li:hover a .wzMs h2{color: #fff;}
.mainHdShow ul li a .wzMs h3{width: 352px;height:30px;font:16px Arial;font-weight: bold;}
.mainHdShow ul li a .wzMs p{width: 560px;font:24px Arial;overflow: hidden;margin-bottom:28px;line-height: 36px;margin-left: 20px;}
.mainHdShow ul li a .wzMs .line{width:600px;height:18px;border-top: 1px dashed #1d1b1b;}
.mainHdShow ul li a .wzMs .time{display: block;width: 600px;/*height:24px;*/font:20px Arial;background: url(/enphone/public/images/bfty/clock.png) no-repeat left;padding-left: 28px;margin-left: 20px;}
.mainHdShow ul li:hover a .wzMs .time{background: url(/enphone/public/images/bfty/clockh.png) no-repeat left top;}
.mainHdShow ul li a .wzMs .time span{font-weight: bold;font:24px Arial;color: #ffa200;text-transform: uppercase;}
.mainHdShow ul li:hover a .wzMs .time span{color: #fff;}
.mainHdShow ul li a .wzMs .adress{display: block;width: 600px;/*height:24px;*/font:20px Arial;background: url(/enphone/public/images/bfty/adress.png) no-repeat left;padding-left: 28px;margin-left: 20px;}
.mainHdShow ul li a .wzMs .adress span{font-weight: bold;font:24px Arial;color: #ffa200;text-transform: uppercase;}
.mainHdShow ul li a .wzMs .more{display:block;width: 600px;height:30px;font:18px Arial;text-align:center;line-height: 30px;background: none;background-color: #FDA813;color: white;font-weight: 700;}
.mainHdShow ul li:hover a .wzMs .more{background: none;}
.mainHdShow ul li a .current{background: #ffa200;}
.mainHdShow ul li a .wzMs h2.current1{color: #fff;}
.mainHdXqShowCont{padding-bottom: 32px;border-bottom: 1px dashed #cdcdcd;margin-bottom: 32px;}
.mainHdXqShow h2{width:600px;font:16px Arial;color: #ffa200;text-transform: uppercase;font-weight: bold;text-align: center;margin-bottom: 50px;}
.mainHdXqShow img{max-width: 600px;}
.mainHdXqShow p{max-width: 600px;}
.mainHdXqShow .time{width: 600px;font:12px Arial;display:block;background: url(/enphone/public/images/bfty/clock.png) no-repeat left top;padding-left: 28px;padding-bottom: 4px;}
.mainHdXqShow .time span{font-weight: bold;font:12px Arial;color: #ffa200;text-transform: uppercase;font-weight: bold;}
/*活动页面css*/
/*购物css*/
.gwMain{width: 600px;margin:0 auto;overflow: hidden;margin-top: 30px;}
.gwMain .dec{width: 600px;height:84px;border-bottom: 1px dashed #4d4d4d;margin:0 auto;font:24px Arial;color:#4d4d4d;line-height: 22px;text-align: justify;}
.shopping{width: 600px;margin:0 auto;overflow: hidden;}
.shopping li h2{width: 600px;font:24px Arial;color: #ffa200;line-height: 90px;font-weight: bold;text-align: left;}
.shopping li .img{width: 600px;height: 376px;margin:0 auto;}
.shopping li .img img{width: 100%;height: 100%;}
.shopping li .decInfo{width: 600px;height: auto;padding: 30px 0px 32px 0px;border-bottom: 1px dashed #4d4d4d;}
.shopping li .decInfo .decn{width: 964px;padding-left: 36px;height:auto;min-height: 37px;overflow: hidden;padding-top: 3px;}
.shopping li .decInfo .decn b{font-weight: bold;font:24px Arial;color: #ffa200;padding-top: 5px;display: inline-block;float: left;display: block;}
.shopping li .decInfo .decn span{font:24px Arial;color: #4d4d4d;padding-top: 6px;display: inline-block;float: left;width: 560px;display: block;clear: both;}
.shopping li .decInfo .dec1{background: url(/enphone/public/images/bfty/bbg.png) no-repeat left 5px;}
.shopping li .decInfo .dec2{background: url(/enphone/public/images/bfty/bbg1.png) no-repeat left 5px;}
.shopping li .decInfo .dec3{background: url(/enphone/public/images/bfty/h1.png) no-repeat left 5px;}
.shopping li .decInfo .dec4{background: url(/enphone/public/images/bfty/h2.png) no-repeat left 5px;}
/*购物css*/
/*当季推荐css*/
.djtjMain{width: 600px;margin:0 auto;overflow: hidden;}
.djtjMain .list{width: 600px;overflow: hidden;margin: 0 auto;}
.djtjMain .list ul{width: 600px;overflow: hidden;position: relative;padding-bottom: 80px;}
.djtjMain .list ul li{width: 323px;height: 280px;float: left;margin-right: 15px;margin-bottom: 16px;position: relative;}
.djtjMain .list ul li.last{margin-right: 0px;}
.djtjMain .list ul li a{width: 323px;height: 280px;display: block;}
.djtjMain .list ul li a img{width: 323px;height: 228px;}
.djtjMain .list ul li a p{width: 323px;height: 52px;color: #5a5a5a;text-align: center;position: absolute;left: 0px;bottom: 0px;background: #fff;font:14px Arial;line-height: 52px;}
.djtjMain .list ul li:hover a p{background:#fff;color: #ffa200;}
.djtjMain .list ul .jz{position: absolute;left:0px;bottom: 0px;}
.djtjMain .list ul .jz .more{margin:0 auto;}
.djtjMain .list ul .jz .end{margin:0 auto;}
.banner_fx{width: 100%;background: url(/enphone/public/images/zxzx/banner.jpg) no-repeat center top;height: 664px;}
/*当季推荐css*/

	.xing{
	display: inline-block;
	width: 30px;
	height: 28px;
	background: url(/enphone/public/images/about/xing.png) no-repeat;
}
.xing2{
	display: inline-block;
	width: 60px;
	height:60px;
	background: url(/enphone/public/images/about/xing2.png) no-repeat;
	position: relative;
	top:18px;
}
